@charset "UTF-8";

.cycle-slideshow, .cycle-slideshow img {
    max-height:auto; /*image dimensions go in max-height values*/
    width:100%;
    max-width:100%;
}

/* slideshow images (for most of the demos, these are the actual "slides") */
.cycle-slideshow img {
    /*
    some of these styles will be set by the plugin (by default) but setting them here
    helps avoid flash-of-unstyled-content
    */
    position: absolute; top: 0; left: 0;
    width: 100%; padding: 0; display: block;
}

/* in case script does not load */
.cycle-slideshow img:first-child {
    position: static; z-index: 100;
}
/* pager */
#cycle-nav {
    text-align: right; width: 100%; z-index: 5000; position: absolute; bottom: 95px; right:0px; overflow: hidden;
}
#cycle-nav .container {
    padding-left:0px;
    padding-right:0px;
}
#cycle-nav .container > span:hover, #cycle-nav .container > span:active { cursor: pointer !important;}
#cycle-nav .container > span {
    background-color: transparent;
    border-radius: 10px; /* must be the same as width and height */
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    width: 10px;
    height: 10px;
    margin-right: 7px;
    display:inline-block;
    font-size: 0px;
    line-height:1;
    padding:0;
    border:1px solid #fff;
}
#cycle-nav .container > span.cycle-pager-active {
    background-color: #fff; /* color when active */
    border:1px solid #fff;

}

/* pager */
.cycle-pager {
    text-align: right; display:inline-block; z-index: 500; position: absolute; bottom: 10px; right:10px; overflow: hidden;
}
.cycle-pager span {
    font-family: arial; font-size: 0px; width: 10px; height: 10px;
    display: inline-block; background-color: #fff; cursor: pointer;  margin-left:7px;
}
.cycle-pager span.cycle-pager-active { background-color: #1186ad;}
.cycle-pager > * { cursor: pointer;}

/* caption */
.cycle-caption { position: absolute; color: white; bottom: 15px; right: 15px; z-index: 700; }

/* overlay */
.cycle-overlay {
    position: absolute; width:84%; left: 0;
    bottom:0;
    z-index: 600;
    padding: 20px 15px;
    background-image:url(/uploads/images/public_utilities/captionBG.png);
    background-repeat:repeat;

}
.cycle-overlay, .cycle-overlay a {
    font-size:24px;
    color: #fff;
    font-weight:400;
    line-height:24px;
    font-family:'Open Sans', Arial, Helvetica, sans-serif;
}
.cycle-overlay .btn-default {
    margin-top:20px;
    text-transform:uppercase;
}
.cycle-prev,
.cycle-next {
    cursor:pointer;
}
.cycle-prev,
.cycle-next{
    position:absolute;
    top:50%;
    z-index:501;
    display: block;
    margin-top:-22px;
    width:26px;
    height:44px;
    background: url(/water_division/images/sprite-arrows.png) no-repeat;
    opacity: 0;
    -webkit-transition: all 0.5s ;
    -moz-transition: all 0.5s ;
    -ms-transition: all 0.5s ;
    -o-transition: all 0.5s ;
    transition: all 0.5s ;
}
.cycle-prev{
    left:10px;
    background-position:0 0;
}
.cycle-next{
    right:10px;
    background-position:-29px 0;
}
.cycle-slideshow:hover .cycle-prev,
.cycle-slideshow:hover .cycle-next{
    opacity: 0.4;
}
.cycle-prev:hover,
.cycle-next:hover{
    opacity: 1;
}
.cycle-prev:focus,
.cycle-next:focus {
    outline:none;
}
.disabled { opacity: .5; filter:alpha(opacity=50); }

/* display paused text on top of paused slideshow */
.cycle-paused:after {
    content: 'Paused'; color: white; background: black; padding: 10px;
    z-index: 500; position: absolute; top: 10px; right: 10px;
    border-radius: 10px;
    opacity: .5; filter: alpha(opacity=50);
}
